/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.vc_custom_heading a, .vc_custom_heading a:focus, .vc_custom_heading a:hover, .vc_custom_heading a:visited {
    border: none;
    text-decoration: inherit;
    color: #19776b;
}

.home #breadcrumbs, .page-id-365 #breadcrumbs{
    display: none!important;
}
body[data-header-resize="0"] .container-wrap{
    padding-top:0;
}
.third-block-home .wpb_column.boxed>.vc_column-inner {
    padding: 0;
}
.third-block-home .hover-wrap-inner.img-loaded {
    max-height: 200px;
    overflow: hidden;
}
.third-block-home .wpb_text_column.wpb_content_element {
    padding: 10px 30px;
}
.third-block-home .vc_do_custom_heading {
    margin-bottom: 0;
    margin-top: 0;
    padding-left:30px;
}
@media only screen and (min-width: 1000px) {
    #header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing {
        margin-top: 10px;
        margin-bottom: 0;
    }
}
.masonry.classic_enhanced .post .excerpt {
    display: none;
}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap{
    padding: 10%;
    height: 240px !important;
}
body[data-button-style^=rounded] .masonry.classic_enhanced .posts-container article .meta-category a {
    background: #FFC107;
    color: black;
    padding: .6476rem 2rem;
    font-size: 1.1234rem;
    border-radius: 12px;
    text-transform: capitalize;
    font-weight: 500;
}
.blog-recent[data-style=minimal] .meta{
    display: none;
}
.archive.tag .row .col.section-title span {
    display: none;
}
body #header-secondary-outer .nectar-center-text {
    font-size: 14px;
    font-weight: 500;
}
.sf-menu>li ul {
    padding: 10px;
}
.single-post .container.main-content {
    background: white;
    max-width: 800px;
    padding: 2rem;
}
body.single-post.material[data-bg-header=true] .container-wrap {
    padding-top: 40px !important;
}
#breadcrumbs {
    text-transform: uppercase;
}
#breadcrumbs a {
    color: #19776b;
    font-weight: 500;
    font-size: 15px;
}
#breadcrumbs span {
    padding-right: .5rem;
    padding-left: 0.5rem;
}
#breadcrumbs span:first-child {
    padding-left: 0;
}
body.material #header-secondary-outer nav>.sf-menu a {
    font-size: 13px;
}
.post-area.featured_img_left article .meta-category a {
    display: none;
}
.single .heading-title {
    padding-bottom: 0;
    margin-bottom: 0;
}
#ajax-content-wrap #footer-outer #copyright {
    border-top: none;
}
@media only screen and (min-width: 1000px) {
    .container.main-content{
        padding-top: 32px;
    }
	 .home .container.main-content, .page-id-365 .container.main-content{
        padding-top: 0;
    }
	.page-id-358 .container-wrap{
		padding-bottom: 0;
	}
	.blog-recent[data-style=classic_enhanced_alt] .inner-wrap .excerpt {
		display: none;
	}
}
